body {
    background: #383e4b;
    color: #383e4b;
    border: 0;
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    background: url('../img/main-background.jpg') repeat-x !important;
}
.login-box {
    width: 400px;
    padding: 20px;
    margin: 100px auto;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    opacity: 0.9;
}
select {
    font-size: 14px;
}
.login-box input[type="text"], .login-box input[type="password"] {
    border: 0;
    background: #e4e6eb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 0 10px;
    height: 35px;
    margin: 5px auto;
    width: 100%;
}
fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}
.btn-primary {
    color: #fff;
    background: #434A46;
}
.forgotpassword {
    margin-top: 10px;
}
.btn {
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: none;

    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
}
h2 {
    font-size: 16px;

    font-weight: 300;
}
#alert_msg {
    font-size: 16px;
    color: #FF0000;
}
.require {
    color: red;
}
input.error
{
    background: #FBE3E4;

}
label.error {
    margin: 0px 0 0 0;
    padding: 0;
    display: block;
    color: #FF0000;
}
.container {position:relative; width:1007px; margin-right:auto; margin-left:auto;}
.row {

    margin:auto auto;
    text-align:left;
}
.logo {
    background-color: #0d4578;
    text-align: center;
    padding: 10px;
}
.clearfix {
    margin: 4px;

}
.clearfix a{
    margin: 4px;;

}
.center {text-align: center;}
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}

.fade-in.one {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

.fade-in.two {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay:1.2s;
    animation-delay: 1.2s;
}

.fade-in.three {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    animation-delay: 1.6s;
}
